[Translation]
ColorChart=色票
Please Check The Desired Page Numbers=请勾选想要的页码数
Select All Pages=选取全部页数
Clear All Pages=清除全部页数
Print Preview=预览打印
Print Checked Pages=打印已选取页数
Exit=离开
You Have Already Launched The AP!=程序已开启!
Only Support Photo Size=只支援相纸尺寸
NO Any Page Is Selected=没有选取任何页
Index:%d%s Adjustor:%s Date:%s =索引:%d%s Adjustor:%s 日期:%s 
ColorPreference:SkinTone=色彩偏好:肤色
ColorPreference:WindowsICM=色彩偏好:Windows色彩管理
ColorPreference:NoPreference=色彩偏好:无偏好
Be Sure The System Color Is Above 24bits=请确定系统色彩为24bits以上
Use color chart as the reference to know the correct RGB values before images have been printed.=在影像软体编辑图片时，可参考以本功能印出的色票来得知每组RGB值实际输出後的色彩表现。